/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
	font-family: 'xwboo';  /* Project id 1932496 */
	src: url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.woff2?t=1703134893773') format('woff2'),
		 url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.woff?t=1703134893773') format('woff'),
		 url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.ttf?t=1703134893773') format('truetype');
  }
.xwboo {
	font-family: "xwboo" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: "hxbnst";
    font-style: normal;
	font-weight: 400;
    src: url("https://public.mtnets.com/Font/hxbnst/hxbnst.eot?#iefix") format("embedded-opentype"), 
    url("https://public.mtnets.com/Font/hxbnst/hxbnst.woff") format("woff"), 
    url("https://public.mtnets.com/Font/hxbnst/hxbnst.ttf") format("truetype");
}
.ease {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

body {
	line-height: 1;
}
.gray-bg {
	background-color: #f5f5f5;
}
.Center {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.advs {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
}

.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("https://public.mtnets.com/Images/public/adv.png") no-repeat;
}

.w {
	margin: 0 auto;
	width: 1560px;
	box-sizing: border-box;
}

.w::after {
	content: "";
	clear: both;
	display: block;
}
.iframe {
	height: 44px;
	overflow: hidden;
}
.iframe iframe {
	width: calc(100% + 18px);
	margin-left: -9px;
}
/* header */
.header {
	height: 44px;
	line-height: 44px;
	font-size: 14px;
    color: #666;
    position: relative;
    z-index: 9;
	background-color: #f5f5f5;
}
.header p{
	line-height: 44px;
    float: left;
}
.header p a {
    margin: 0 24px 0 0;
    color: #666;
}
.header p a.login {
	color: #666;
	margin: 0 20px;
}
.header p a:hover {
    text-decoration: underline;
}
.header ul {
    margin-right: 50px;
	float: right;
}
.header ul li {
	float: left;
}
.header ul li:last-child{
	border:none;
}
.header ul li a {
	padding: 0 10px;
	color: #666;
}
.header ul li a:hover {
    text-decoration: underline;
}
/* headerBot */
.headerBot.w {
	font-size: 14px;
	position: relative;
	margin: 0 auto;
    z-index: 9;
    text-align: right;
}
.headerBot p {
	top: -44px;
	line-height: 44px;
    position: absolute;
	right: 0;
}
.headerBot p a {
	color: #666;
}
.headerBot p a:hover {
	text-decoration: underline;
}
.headerBot .content {
	font-size: 14px;
	color: #666;
	background: #fff;
	padding: 10px 15px;
	display: none;
	box-shadow: 0px 0px 7px 0px rgba(151, 133, 106, 0.21);
    position: absolute;
	top: 0px;
	right: 0;
	z-index: 9;
	text-align: center;
}
.headerBot .content .item {
	width: 100px;
    margin: 0 5px;
	float: left;
}
.headerBot .content .item:last-of-type {
	margin-right: 0;
}
.top {
	padding: 30px 0;
	background: #fff;
}
.top .logo {
	float: left;
}
.top .logo .image {
	width: 187px;
	float: left;
}
.top .logo .pageName {
	font-size: 32px;
	margin: 10px 0 0 20px;
	padding-left: 20px;
	line-height: 1;
	color: #000;
	font-family: "hxbnst";
	float: left;
	position: relative;
}
.top .logo .pageName a {
	color: #333;
}
.top .logo .pageName::after {
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #ddd;
	position: absolute;
	left: 0;
	content: "";
}
.searchBox {
	float: left;
	margin-left: 120px;
	margin-top: 2px;
	font-size: 0;
}
.searchBox .form {
	height: 44px;
	box-sizing: border-box;
	border: 2px solid #f38b11;
	position: relative;
	border-radius: 2px;
}
.searchBox input {
	height: 100%;
	border: 0;
	width: 596px;
	background-color: #fff;
	font-size: 14px;
	color: #aaa;
	padding: 0 10px;
	box-sizing: border-box;
}
.searchBox input:focus {
	color: #333;
}
.searchBox .search-menu {
	height: 100%;
	display: inline-block;
	vertical-align: top;
}
.searchBox .search-menu a {
	padding: 0 20px;
	display: inline-block;
	background-color: #f38b11;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	cursor: pointer;
	color: #fff;
	border-radius: 0 2px 2px 0;
	margin-right: -2px;
}
.searchBox .search-menu i {
	display: inline-block;
	font-size: 16px;
	margin-right: 4px;
}

.top .btn-box {
	float: right;
	font-size: 0;
    margin-top: 2px;
}

.top .btn-box a {
	display: inline-block;
	height: 44px;
	line-height: 42px;
	background-color: #f8f8f8;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
	text-align: center;
	border-radius: 2px;
	font-size: 16px;
	color: #333;
	margin-right: 20px;
	padding: 0 24px;
}

.top .btn-box a:last-of-type {
	margin-right: 0;
}

.top .btn-box a i {
	margin: 12px 6px 0 0;
	color: #f99a14;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	line-height: normal;
}

.top .btn-box a:hover {
	border-color: #f29425;
	color: #f29425;
	background-color: #fff;
}
.rent-search {
	margin-top: -102px;
	position: relative;
}
.rent-search .w {
	background-color: #fff;
  	box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.06);
	border-radius: 4px;
	padding: 26px 40px 32px;
}
.rent-search .left {
	float: left;
	width: 1040px;
	margin-right: 66px;
}
.rent-search .title {
	position: relative;
}
.rent-search .title .name {
	font-size: 18px;
	font-weight: bold;
	line-height: 48px;
	float: left;
}
.rent-search .title::after {
	content: "";
	display: block;
	clear: both;
}

.search--box {
	float: right;
	background-color: #f6f6f6;
	border-radius: 4px;
}
.selectBot {
	max-height: 288px;
	width: calc(100% - 2px);
	top: 100%;
	line-height: 36px;
	text-indent: 5px;
	font-size: 15px;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	display: none;
	position: absolute;
	background-color: #ffffff;
	overflow-y: auto;
}
.selectBot li:hover {
	background-color: #f90;
	color: #fff;
	cursor: pointer;
}
.search--box .searchSelect {
    position: relative;
    float: left;
}
.search--box .searchSelect .selectTop {
	color: #333;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
}
.search--box .searchSelect .selectTop p {
    font-size: 14px;
	line-height: 48px;
	height: 48px;
	width: 152px;
	padding: 0 25px 0 15px;
	box-sizing: border-box;
	overflow: hidden;
}
.search--box .searchSelect:first-child .selectTop p {
	width: 108px;
}
.search--box .searchSelect .selectTop i {
	font-size: 10px;
    color: #333;
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
}
.search--box form {
	width: 518px;
	position: relative;
	float: left;
}
.search--box form input {
	width: 100%;
	height: 48px;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 63px;
	color: #aaa;
	box-sizing: border-box;
	border: 0;
	background-color: #f6f6f6;
}
.search--box form input:focus {
	color: #333;
}
.search--box form button {
	width: 60px;
	height: 48px;
	border: 0;
	background-color: #f1623b;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0 4px 4px 0;
}
.search--box form button i {
	font-size: 16px;
}
.search--box a {
    width: 140px;
    height: 48px;
    line-height: 48px;
	font-size: 16px;
    margin-left: 30px;
    background-color: #f1623b;
    color: #fff;
    text-align: center;
    border-radius: 2px;
	float: left;
}
.search--box .searchSelect::after {
	content: "";
	position: absolute;
	right: 0;
	top: 9px;
	bottom: 9px;
	width: 1px;
	background-color: #e8e8e8;
}
.rent-search .hot-key {
	margin-top: 30px;
}
.rent-search .hot-key ul {
	overflow: hidden;
	margin-top: -22px;
	margin-right: -60px;
}
.rent-search .hot-key li {
	float: left;
	margin-top: 22px;
	width: 76px;
	text-align: center;
	margin-right: 60px;
	font-size: 14px;
}
.rent-search .hot-key li a {
	color: #333;
}
.rent-search .hot-key li a:hover {
	color: #f38b11;
}
.rent-search .phone-input {
	margin-top: 14px;
}
.rent-search .phone-input input {
	border: 0;
	height: 48px;
	background-color: #f7f7f7;
	border-radius: 4px;
	width: 100%;
	padding: 0 12px;
	font-size: 14px;
	box-sizing: border-box;
}

.rent-search .phone-btn {
	margin-top: 16px;
}
.rent-search .phone-btn a {
	display: block;
	height: 48px;
	line-height: 48px;
	border-radius: 4px;
  	box-shadow: 0px 6px 12px 0px rgba(255, 153, 0, 0.5);
	background-color: #f38b11;
	color: #fff;
	text-align: center;
	font-size: 16px;
}
.rent-search .phone-btn a:hover {
	background-color: #f59c37;
}
.rent-search .right {
	float: left;
	width: calc(100% - 1040px - 66px);
}

.rent-search .title .data {
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 48px;
}
.rent-search .title .data b {
	font-size: 16px;
	color: #ff9900;
}

.rent-main {
	margin-top: 52px;
}
.rent-main .left {
	width: 320px;
	float: left;
	background-image: url(/images/rent/version/2025/part1bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	box-sizing: border-box;
	padding: 40px 20px;
	height: 688px;
}
.rent-main .left .title b {
	font-size: 32px;
	color: #fff;
}
.rent-main .left .title i {
	display: block;
	width: 40px;
	height: 3px;
	margin-top: 17px;
	background-color: #fff;
}
.rent-tab {
	margin-top: 42px;
}
.rent-tab ul {
	overflow: hidden;
	margin-top: -15px;
	margin-right: -12px;
}
.rent-tab li {
	width: 50%;
	float: left;
	display: none;
}
.rent-tab li a {
	display: block;
	margin-right: 12px;
	line-height: 34px;
	height: 36px;
	overflow: hidden;
	border-radius: 18px;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	font-size: 14px;
	border: 1px solid #fff;
	margin-top: 15px;
}
.rent-tab li:nth-child(-n + 12) {
	display: block;
}
.rent-tab li a:hover,.rent-tab li a.focus {
	background-color: #fff;
	color: #f03f19;
}
.rent-btn {
	font-size: 0;
	text-align: center;
	margin-top: 16px;
	opacity: 0;
}
.rent-btn a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	height: 13px;
	margin: 0 8px;
}
.rent-btn .pre {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rent-btn a i {
	font-size: 14px;
}
.rent-main .right {
	overflow: hidden;
}
.rent-bot {
	display: none;
}
.rent-bot ul {
	overflow: hidden;
	margin-top: -16px;
}
.rent-bot li {
	float: left;
	width: 25%;
}
.rent-bot li .item {
	margin-left: 16px;
	margin-top: 16px;
	background-color: #fff;
	padding: 10px 10px 24px;
	text-align: center;
	position: relative;
}
.rent-bot li .image {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
.rent-bot li .image img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.rent-bot li .name {
	margin-top: 14px;
	font-size: 16px;
	line-height: 18px;
	height: 18px;
	overflow: hidden;
	font-weight: bold;
}
.rent-bot li .name a {
	color: #333;
}
.rent-bot li .name a:hover {
	color: #f03f19;
}
.rent-bot li .company {
	margin-top: 10px;
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	overflow: hidden;
}
.rent-bot li .company a {
	color: #999;
}
.rent-bot li .price {
	margin-top: 20px;
	font-size: 14px;
	color: #999;
}
.rent-bot li .price b {
	font-size: 24px;
	color: #f93737;
}
.rent-bot li .price b i {
	margin-right: 2px;
	font-style: normal;
}
.rent-bot li .city {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 12px;
	color: #999;
	background-color: #f7f7f7;
	padding: 0 4px;
	line-height: 28px;
}
.rent-main.part2 .left {
	background-image: url(/images/rent/version/2025/part2bg.png);
}
.part2 .rent-tab li a:hover, .part2 .rent-tab li a.focus,.part2 .rent-bot li .name a:hover {
	color: #2774e1;
}
.rent-main.part3 .left {
	background-image: url(/images/rent/version/2025/part3bg.png);
}
.part3 .rent-tab li a:hover, .part3 .rent-tab li a.focus,.part3 .rent-bot li .name a:hover {
	color: #f37d0a;
}
.rent-company {
	margin-top: 52px;
}
.rent-company .w {
	background-color: #fff;
	padding: 30px 48px 36px;
}
.rent-company .title {
	text-align: center;
}
.rent-company .title p {
	font-size: 32px;
	font-weight: bold;
}
.rent-company .title .line {
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	width: 44px;
	height: 4px;
	position: relative;
	background-color: #ff9900;
}
.rent-company .title .line i {
	position: absolute;
	left: 0;
	right: 50%;
	bottom: 0;
	top: 0;
	background-color: #f1623b;
}
.comment-rent {
	padding-top: 24px;
	position: relative;
}
.comment-rent .swiper {
	overflow: hidden;
}
.comment-rent .swiper-wrapper {
	width: calc(100% + 30px);
}
.comment-rent .swiper-slide {
	width: 25%;
}
.comment-rent .swiper-slide .item {
	margin-right: 30px;
	border-radius: 6px;
	border: 1px solid #e6e6e6;
	overflow: hidden;
}

.comment-rent .company-name {
	padding: 20px;
	background: url(/images/rent/version/2025/company-bg.png) no-repeat;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}
.comment-rent .company-name .image {
	width: 76px;
	float: left;
	margin-right: 16px;
}
.comment-rent .company-name .image a {
	display: block;
	height: 0;
	padding-bottom: 100%;
	overflow: hidden;
	border-radius: 50%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.comment-rent .company-name .text {
	overflow: hidden;
	padding-top: 10px;
}
.comment-rent .company-name .text p {
	font-size: 20px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
	font-weight: bold;
}
.comment-rent .company-name .text p a {
	color: #fff;
}
.comment-rent .company-name .text .vip-box {
	margin-top: 12px;
}
.vip {
	display: inline-block;
	line-height: 21px;
	height: 22px;
	border-radius: 5px 0;
	background: #9d8f8f;
	padding: 0 7px;
	font-size: 12px;
	font-weight: bold;
}
.vip.topLevel {
	background-image: -moz-linear-gradient( 0deg, rgb(210,56,255) 0%, rgb(255,54,158) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(210,56,255) 0%, rgb(255,54,158) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(210,56,255) 0%, rgb(255,54,158) 100%);
}
.vip.senior {
	background-image: -moz-linear-gradient( 0deg, rgb(255,37,99) 0%, rgb(255,89,44) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(255,37,99) 0%, rgb(255,89,44) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(255,37,99) 0%, rgb(255,89,44) 100%);
}

.vip.intermediate {
	background-image: -moz-linear-gradient( 0deg, rgb(255,84,17) 0%, rgb(255,114,0) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(255,84,17) 0%, rgb(255,114,0) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(255,84,17) 0%, rgb(255,114,0) 100%);
}

.vip.primary {
	background-image: -moz-linear-gradient( 0deg, rgb(46,160,89) 0%, rgb(42,172,125) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(46,160,89) 0%, rgb(42,172,125) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(46,160,89) 0%, rgb(42,172,125) 100%);
}
.comment-rent .company-data {
	padding: 18px 20px 0;
	color: #666;
	font-size: 14px;
}
.comment-rent .company-data p {
	line-height: 22px;
	height: 66px;
	overflow: hidden;
}
.comment-rent .company-data .key {
	margin-top: 32px;
	overflow: hidden;
	line-height: 17px;
	height: 17px;
}
.comment-rent .company-data .key span {
	margin-right: 16px;
	float: left;
}
.comment-rent .company-data .key span i {
	display: inline-block;
	width: 13px;
	height: 14px;
	background: url(/images/rent/version/2025/zhuying-icon.png) no-repeat;
	background-size: contain;
	vertical-align: top;
	margin-right: 2px;
	margin-top: 1px;
}
.comment-rent .check-detail {
	padding: 18px 0;
	border-top: 1px solid #e6e6e6;
	margin-top: 18px;
	position: relative;
}
.comment-rent .check-detail .btn {
	color: #ff9900;
}
.comment-rent .check-detail .btn i {
	display: inline-block;
	font-size: 12px;
	margin-left: 4px;
	vertical-align: top;
	margin-top: 2px;
}
.comment-rent .check-detail .icon {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.comment-rent .check-detail .icon i {
	display: inline-block;
	width: 22px;
	height: 24px;
	background: url(/images/rent/version/2025/qi.png) no-repeat;
	background-size: contain;
}
.comment-rent .swiper-pagination {
	right: 0;
	top: 0;
}
.comment-rent .swiper-pagination .swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	border-radius: 0;
	background: #ccc;
	opacity: 1;
	margin-left: 10px;
	vertical-align: top;
}
.comment-rent .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 16px;
	background: #ff9900;
}
.footer {
	margin: 0 auto;
	background-color: #212324;
	margin-top: 36px;
}
.footer .item {
	margin: 0 auto;
	overflow: hidden;
}

.footer .item .footer-code {
	float: right;
	width: 400px;
	border-left: 1px solid #444444;
	margin-top: 27px;
}

.footer .item .footer-code li {
	float: left;
	padding-left: 44px;
}

.footer .item .footer-code li .code {
	width: 126px;
	height: 126px;
	border: 2px solid #ff8d50;
	padding: 10px;
	background-color: #fff;
}

.footer .item .footer-code li p {
	text-align: center;
	font-size: 14px;
	color: #e2e2e2;
	margin-top: 16px;
}

.footer .item .left {
	margin-top: 20px;
	overflow: hidden;
	padding-right: 44px;
}

.footer .item .left p {
	font-size: 14px;
	line-height: 32px;
	color: #838383;
}

.footer .item .left p a {
	color: #838383;
	padding: 0 16px;
	display: inline-block;
	line-height: 1;
	border-right: 1px solid #444444;
}

.footer .item .left p a:first-child {
	padding-left: 0;
}

.footer .item .left p a:last-child {
	border: none;
}

.footer .item .left p a:hover {
	color: #ff8d50;
}

.footer .item .left span {
	font-size: 14px;
	line-height: 32px;
	color: #838383;
}
.footer .item .left span em {
	font-style: normal;
	margin-right: 12px;
}
.footer .item .left span img {
	margin: 7px 5px 0 10px;
	vertical-align: top;
}

.copyright {
	font-size: 14px;
	line-height: 22px;
	color: #838383;
	border-top: 1px solid #444444;
	margin-top: 10px;
	padding: 10px 0;
	display: inline-block;
}

.copyright img {
	margin: 1px 8px 0 0px;
	vertical-align: top;
}

ul.footImg {
	width: 810px;
	height: 48px;
	margin-bottom: 24px;
	overflow: hidden;
	background: url("https://www.xwboo.com/images/index/Version/2021/copyright.png") no-repeat 0 0;
}

ul.footImg li {
	width: 135px;
	float: left;
}

ul.footImg li a {
	width: 125px;
	height: 48px;
	display: block;
}


@media only screen and (min-width:1920px){
	.w{
		width: 1560px;
	}
}
@media only screen and (min-width: 1600px) and (max-width:1919px){
	.w{
		width: 1560px;
	}
}
@media only screen and (min-width: 1400px) and (max-width:1599px){
	.w{
		width: 1400px;
	}
	.top {
		padding: 26px 0;
	}
	.top .logo .image {
		width: 168px;
	}
	.top .logo .pageName {
		font-size: 29px;
		margin: 8px 0 0 14px;
		padding-left: 14px;
	}
	.top .btn-box a {
		height: 40px;
		line-height: 38px;
		font-size: 15px;
		margin-right: 18px;
		padding: 0 20px;
	}
	.top .btn-box a i {
		margin: 10px 6px 0 0;
		font-size: 17px;
	}
	.searchBox {
		margin-left: 108px;
		margin-top: 1px;
	}
	.searchBox .form {
		height: 40px;
		border-radius: 2px;
	}
	.searchBox .search-menu a {
		padding: 0 16px;
		line-height: 36px;
		height: 36px;
		font-size: 15px;
	}
	.searchBox .search-menu i {
		font-size: 14px;
	}
	.searchBox input {
		width: 532px;
		font-size: 13px;
		padding: 0 8px;
	}
	.rent-search {
		margin-top: -76px;
	}
	.rent-search .w {
		padding: 24px 34px 32px;
	}
	.rent-search .title .name {
		font-size: 17px;
		line-height: 44px;
	}
	.search--box .searchSelect .selectTop p {
		font-size: 13px;
		line-height: 44px;
		height: 44px;
		width: 134px;
		padding: 0 25px 0 12px;
	}
	.search--box .searchSelect:first-child .selectTop p {
		width: 94px;
	}
	.search--box form input {
		height: 44px;
		font-size: 13px;
		padding-left: 12px;
		padding-right: 54px;
	}
	.search--box form button {
		width: 54px;
		height: 44px;
	}
	.search--box form button i {
		font-size: 15px;
	}
	.search--box .searchSelect .selectTop i {
		font-size: 9px;
		right: 12px;
	}
	.selectBot {
		max-height: 226px;
		line-height: 32px;
		font-size: 14px;
	}
	.rent-search .left {
		width: 936px;
		margin-right: 58px;
	}
	.search--box form {
		width: 464px;
	}
	.rent-search .right {
		width: calc(100% - 936px - 58px);
	}
	.rent-search .title .data {
		font-size: 13px;
		line-height: 44px;
	}
	.rent-search .title .data b {
		font-size: 15px;
	}
	.rent-search .phone-input {
		margin-top: 12px;
	}
	.rent-search .phone-input input {
		height: 44px;
		padding: 0 10px;
		font-size: 13px;
	}
	.rent-search .phone-btn {
		margin-top: 14px;
	}
	.rent-search .phone-btn a {
		height: 44px;
		line-height: 44px;
		font-size: 15px;
	}
	.rent-search .hot-key li {
		margin-top: 18px;
		width: 66px;
		margin-right: 56px;
		font-size: 13px;
	}
	.rent-search .hot-key ul {
		margin-top: -18px;
		margin-right: -56px;
	}
	.rent-main {
		margin-top: 44px;
	}
	.rent-main .left {
		width: 288px;
		padding: 36px 16px;
		height: 618px;
	}
	.rent-main .left .title b {
		font-size: 29px;
	}
	.rent-main .left .title i {
		width: 36px;
		height: 3px;
		margin-top: 14px;
	}
	.rent-tab li a {
		margin-right: 12px;
		line-height: 30px;
		height: 32px;
		font-size: 13px;
		margin-top: 12px;
	}
	.rent-tab ul {
		margin-top: -12px;
		margin-right: -12px;
	}
	.rent-btn a {
		margin: 0 6px;
	}
	.rent-bot li .item {
		margin-left: 12px;
		margin-top: 12px;
	}
	.rent-bot ul {
		margin-top: -12px;
	}
	.rent-bot li .city {
		right: 8px;
		top: 8px;
		line-height: 26px;
	}
	.rent-bot li .image {
		width: 180px;
		height: 180px;
	}
	.rent-bot li .name {
		margin-top: 10px;
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.rent-bot li .company {
		margin-top: 8px;
		font-size: 13px;
		line-height: 15px;
		height: 15px;
	}
	.rent-bot li .price b {
		font-size: 22px;
	}
	.rent-bot li .price {
		margin-top: 17px;
		font-size: 13px;
	}
	.rent-btn .pre {
		margin-top: -1px;
	}
	.rent-company {
		margin-top: 44px;
	}
	.rent-company .w {
		padding: 26px 42px 30px;
	}
	.rent-company .title p {
		font-size: 29px;
	}
	.rent-company .title .line {
		margin-top: 12px;
		width: 40px;
		height: 4px;
	}

	.comment-rent .swiper-pagination .swiper-pagination-bullet {
		margin-left: 9px;
	}
	.comment-rent .swiper-slide .item {
		margin-right: 26px;
	}
	.comment-rent .swiper-wrapper {
		width: calc(100% + 26px);
	}
	.comment-rent .company-name {
		padding: 18px;
	}
	.comment-rent .company-name .image {
		width: 68px;
		margin-right: 14px;
	}
	.comment-rent .company-name .text p {
		font-size: 18px;
		line-height: 20px;
		height: 20px;
	}
	.comment-rent .company-name .text .vip-box {
		margin-top: 9px;
	}
	.vip {
		line-height: 19px;
		height: 20px;
		padding: 0 7px;
		font-size: 11px;
	}
	.comment-rent .company-data {
		padding: 14px 16px 0;
		font-size: 13px;
	}
	.comment-rent .company-data .key {
		margin-top: 26px;
		line-height: 15px;
		height: 15px;
	}
	.comment-rent .check-detail {
		padding: 16px 0;
		margin-top: 16px;
	}
	.comment-rent .check-detail .btn i {
		font-size: 11px;
	}
	.comment-rent .check-detail .icon i {
		width: 21px;
		height: 23px;
	}

}
@media only screen and (min-width: 1200px) and (max-width:1399px){
	.w{
		width: 1328px;
	}
	.top {
		padding: 26px 0;
	}
	.top .logo .image {
		width: 168px;
	}
	.top .logo .pageName {
		font-size: 29px;
		margin: 8px 0 0 14px;
		padding-left: 14px;
	}
	.top .btn-box a {
		height: 40px;
		line-height: 38px;
		font-size: 15px;
		margin-right: 18px;
		padding: 0 20px;
	}
	.top .btn-box a i {
		margin: 10px 6px 0 0;
		font-size: 17px;
	}
	.searchBox {
		margin-left: 88px;
		margin-top: 1px;
	}
	.searchBox .form {
		height: 40px;
		border-radius: 2px;
	}
	.searchBox .search-menu a {
		padding: 0 16px;
		line-height: 36px;
		height: 36px;
		font-size: 15px;
	}
	.searchBox .search-menu i {
		font-size: 14px;
	}
	.searchBox input {
		width: 532px;
		font-size: 13px;
		padding: 0 8px;
	}
	.rent-search {
		margin-top: -76px;
	}
	.rent-search .w {
		padding: 24px 34px 32px;
	}
	.rent-search .title .name {
		font-size: 17px;
		line-height: 44px;
	}
	.search--box .searchSelect .selectTop p {
		font-size: 13px;
		line-height: 44px;
		height: 44px;
		width: 134px;
		padding: 0 25px 0 12px;
	}
	.search--box .searchSelect:first-child .selectTop p {
		width: 94px;
	}
	.search--box form input {
		height: 44px;
		font-size: 13px;
		padding-left: 12px;
		padding-right: 54px;
	}
	.search--box form button {
		width: 54px;
		height: 44px;
	}
	.search--box form button i {
		font-size: 15px;
	}
	.search--box .searchSelect .selectTop i {
		font-size: 9px;
		right: 12px;
	}
	.selectBot {
		max-height: 226px;
		line-height: 32px;
		font-size: 14px;
	}
	.rent-search .left {
		width: 936px;
		margin-right: 58px;
	}
	.search--box form {
		width: 464px;
	}
	.rent-search .right {
		width: calc(100% - 936px - 58px);
	}
	.rent-search .title .data {
		font-size: 13px;
		line-height: 44px;
	}
	.rent-search .title .data b {
		font-size: 15px;
	}
	.rent-search .phone-input {
		margin-top: 12px;
	}
	.rent-search .phone-input input {
		height: 44px;
		padding: 0 10px;
		font-size: 13px;
	}
	.rent-search .phone-btn {
		margin-top: 14px;
	}
	.rent-search .phone-btn a {
		height: 44px;
		line-height: 44px;
		font-size: 15px;
	}
	.rent-search .hot-key li {
		margin-top: 18px;
		width: 66px;
		margin-right: 56px;
		font-size: 13px;
	}
	.rent-search .hot-key ul {
		margin-top: -18px;
		margin-right: -56px;
	}
	.rent-main {
		margin-top: 44px;
	}
	.rent-main .left {
		width: 288px;
		padding: 36px 16px;
		height: 618px;
	}
	.rent-main .left .title b {
		font-size: 29px;
	}
	.rent-main .left .title i {
		width: 36px;
		height: 3px;
		margin-top: 14px;
	}
	.rent-tab li a {
		margin-right: 12px;
		line-height: 30px;
		height: 32px;
		font-size: 13px;
		margin-top: 12px;
	}
	.rent-tab ul {
		margin-top: -12px;
		margin-right: -12px;
	}
	.rent-btn a {
		margin: 0 6px;
	}
	.rent-bot li .item {
		margin-left: 12px;
		margin-top: 12px;
	}
	.rent-bot ul {
		margin-top: -12px;
	}
	.rent-bot li .city {
		right: 8px;
		top: 8px;
		line-height: 26px;
	}
	.rent-bot li .image {
		width: 180px;
		height: 180px;
	}
	.rent-bot li .name {
		margin-top: 10px;
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.rent-bot li .company {
		margin-top: 8px;
		font-size: 13px;
		line-height: 15px;
		height: 15px;
	}
	.rent-bot li .price b {
		font-size: 22px;
	}
	.rent-bot li .price {
		margin-top: 17px;
		font-size: 13px;
	}
	.rent-btn .pre {
		margin-top: -1px;
	}
	.rent-company {
		margin-top: 44px;
	}
	.rent-company .w {
		padding: 26px 42px 30px;
	}
	.rent-company .title p {
		font-size: 29px;
	}
	.rent-company .title .line {
		margin-top: 12px;
		width: 40px;
		height: 4px;
	}

	.comment-rent .swiper-pagination .swiper-pagination-bullet {
		margin-left: 9px;
	}
	.comment-rent .swiper-slide .item {
		margin-right: 26px;
	}
	.comment-rent .swiper-wrapper {
		width: calc(100% + 26px);
	}
	.comment-rent .company-name {
		padding: 18px;
	}
	.comment-rent .company-name .image {
		width: 68px;
		margin-right: 14px;
	}
	.comment-rent .company-name .text p {
		font-size: 18px;
		line-height: 20px;
		height: 20px;
	}
	.comment-rent .company-name .text .vip-box {
		margin-top: 9px;
	}
	.vip {
		line-height: 19px;
		height: 20px;
		padding: 0 7px;
		font-size: 11px;
	}
	.comment-rent .company-data {
		padding: 14px 16px 0;
		font-size: 13px;
	}
	.comment-rent .company-data .key {
		margin-top: 26px;
		line-height: 15px;
		height: 15px;
	}
	.comment-rent .check-detail {
		padding: 16px 0;
		margin-top: 16px;
	}
	.comment-rent .check-detail .btn i {
		font-size: 11px;
	}
	.comment-rent .check-detail .icon i {
		width: 21px;
		height: 23px;
	}
}

@media only screen and (min-width: 1025px) and (max-width:1199px){

	.w{
		width: 1138px;
	}
	.header {
		font-size: 12px;
	}
	.headerBot.w {
		font-size: 12px;
	}
	.header p a.login {
		margin: 0 16px;
	}
	.header ul {
		margin-right: 46px;
	}
	.header ul li a {
		padding: 0 8px;
	}
	.top {
		padding: 22px 0;
	}
	.top .logo .image {
		width: 138px;
	}
	.top .logo .pageName {
		font-size: 24px;
		margin: 7px 0 0 10px;
		padding-left: 10px;
	}
	.top .btn-box a {
		height: 32px;
		line-height: 30px;
		font-size: 12px;
		margin-right: 14px;
		padding: 0 16px;
	}
	.top .btn-box a i {
		margin: 8px 5px 0 0;
		font-size: 14px;
	}
	.searchBox {
		margin-left: 88px;
		margin-top: 1px;
	}
	.searchBox .form {
		height: 32px;
		border-radius: 2px;
	}
	.searchBox .search-menu a {
		padding: 0 12px;
		line-height: 28px;
		height: 30px;
		font-size: 12px;
	}
	.searchBox .search-menu i {
		font-size: 12px;
	}
	.searchBox input {
		width: 436px;
		font-size: 12px;
		padding: 0 8px;
	}
	.rent-search {
		margin-top: -62px;
	}
	.rent-search .w {
		padding: 20px 30px 26px;
	}
	.rent-search .title .name {
		font-size: 14px;
		line-height: 36px;
	}
	.search--box .searchSelect .selectTop p {
		font-size: 12px;
		line-height: 36px;
		height: 36px;
		width: 110px;
		padding: 0 20px 0 10px;
	}
	.search--box .searchSelect:first-child .selectTop p {
		width: 78px;
	}
	.search--box form input {
		height: 36px;
		font-size: 12px;
		padding-left: 10px;
		padding-right: 44px;
	}
	.search--box form button {
		width: 44px;
		height: 36px;
	}
	.search--box form button i {
		font-size: 13px;
	}
	.search--box .searchSelect .selectTop i {
		font-size: 9px;
		right: 12px;
	}
	.selectBot {
		max-height: 170px;
		line-height: 28px;
		font-size: 12px;
	}
	.rent-search .left {
		width: 760px;
		margin-right: 48px;
	}
	.search--box form {
		width: 376px;
	}
	.rent-search .right {
		width: calc(100% - 760px - 48px);
	}
	.rent-search .title .data {
		font-size: 12px;
		line-height: 36px;
	}
	.rent-search .title .data b {
		font-size: 14px;
	}
	.rent-search .phone-input {
		margin-top: 10px;
	}
	.rent-search .phone-input input {
		height: 36px;
		padding: 0 9px;
		font-size: 12px;
	}
	.rent-search .phone-btn {
		margin-top: 12px;
	}
	.rent-search .phone-btn a {
		height: 36px;
		line-height: 36px;
		font-size: 13px;
	}
	.rent-search .hot-key {
		margin-top: 22px;
	}
	.rent-search .hot-key li {
		margin-top: 16px;
		width: 66px;
		margin-right: 32px;
		font-size: 12px;
	}
	.rent-search .hot-key ul {
		margin-top: -18px;
		margin-right: -32px;
	}
	.rent-main {
		margin-top: 36px;
	}
	.rent-main .left {
		width: 234px;
		padding: 30px 14px;
		height: 505px;
	}
	.rent-main .left .title b {
		font-size: 24px;
	}
	.rent-main .left .title i {
		width: 30px;
		height: 2px;
		margin-top: 12px;
	}
	.rent-tab {
		margin-top: 28px;
	}
	.rent-tab li a {
		margin-right: 10px;
		line-height: 24px;
		height: 26px;
		font-size: 12px;
		margin-top: 10px;
	}
	.rent-tab ul {
		margin-top: -11px;
		margin-right: -11px;
	}
	.rent-btn a {
		margin: 0 6px;
	}
	.rent-bot li .item {
		margin-left: 11px;
		margin-top: 11px;
		padding-bottom: 16px;
	}
	.rent-bot ul {
		margin-top: -11px;
	}
	.rent-bot li .city {
		right: 8px;
		top: 8px;
		line-height: 26px;
	}
	.rent-bot li .image {
		width: 140px;
		height: 140px;
	}
	.rent-bot li .name {
		margin-top: 10px;
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.rent-bot li .company {
		margin-top: 8px;
		font-size: 12px;
		line-height: 14px;
		height: 14px;
	}
	.rent-bot li .price b {
		font-size: 20px;
	}
	.rent-bot li .price {
		margin-top: 12px;
		font-size: 12px;
	}
	.rent-btn .pre {
		margin-top: -1px;
	}
	.rent-company {
		margin-top: 36px;
	}
	.rent-company .w {
		padding: 22px 34px 24px;
	}
	.rent-company .title p {
		font-size: 24px;
	}
	.rent-company .title .line {
		margin-top: 10px;
		width: 32px;
		height: 3px;
	}
	.comment-rent .swiper-pagination .swiper-pagination-bullet {
		margin-left: 6px;
		width: 5px;
		height: 5px;
	}
	.comment-rent .swiper-slide .item {
		margin-right: 22px;
	}
	.comment-rent .swiper-wrapper {
		width: calc(100% + 22px);
	}
	.comment-rent {
		padding-top: 18px;
	}
	.comment-rent .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
		width: 12px;
	}
	.comment-rent .company-name {
		padding: 14px;
	}
	.comment-rent .company-name .image {
		width: 56px;
		margin-right: 12px;
	}
	.comment-rent .company-name .text p {
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.comment-rent .company-name .text {
		padding-top: 4px;
	}
	.comment-rent .company-name .text .vip-box {
		margin-top: 9px;
	}
	.vip {
		line-height: 19px;
		height: 20px;
		padding: 0 7px;
		font-size: 11px;
	}

	.comment-rent .company-data {
		padding: 10px 12px 0;
		font-size: 12px;
	}
	.comment-rent .company-data p {
		line-height: 18px;
		height: 54px;
	}
	.comment-rent .company-data .key span i {
		margin-top: 2px;
		width: 12px;
		height: 12px;
	}
	.comment-rent .company-data .key {
		margin-top: 20px;
		line-height: 14px;
		height: 14px;
	}
	.comment-rent .check-detail {
		padding: 12px 0;
		margin-top: 14px;
	}
	.comment-rent .check-detail .btn i {
		font-size: 11px;
	}
	.comment-rent .check-detail .icon i {
		width: 21px;
		height: 23px;
	}
	.footer {
		margin-top: 25px;
	}
	.footer .item .footer-code li .code {
		width: 106px;
		height: 106px;
		padding: 8px;
	}
	.footer .item .footer-code li p {
		font-size: 12px;
		margin-top: 12px;
	}
	.footer .item .footer-code {
		width: 360px;
		margin-top: 42px;
	}
	.footer .item .left p {
		font-size: 12px;
		line-height: 28px;
	}
	.footer .item .left p a {
		padding: 0 12px;
	}
	.footer .item .left span {
		font-size: 12px;
		line-height: 28px;
	}

	.footer .item .left span img {
		margin: 6px 5px 0 8px;
		width: 14px;
	}
	.copyright {
		font-size: 12px;
	}
	ul.footImg {
		height: 32px;
		background-size: auto 100%;
	}
	ul.footImg li {
		width: 90px;
	}
	ul.footImg li a {
		width: 80px;
		height: 32px;
	}

}

@media only screen and (max-width:1024px){
	.w{
		width: 1000px;
	}
	.header {
		font-size: 12px;
	}
	.headerBot.w {
		font-size: 12px;
	}
	.header p a.login {
		margin: 0 16px;
	}
	.header ul {
		margin-right: 46px;
	}
	.header ul li a {
		padding: 0 8px;
	}
	.top {
		padding: 22px 0;
	}
	.top .logo .image {
		width: 138px;
	}
	.top .logo .pageName {
		font-size: 24px;
		margin: 7px 0 0 10px;
		padding-left: 10px;
	}
	.top .btn-box a {
		height: 32px;
		line-height: 30px;
		font-size: 12px;
		margin-right: 14px;
		padding: 0 16px;
	}
	.top .btn-box a i {
		margin: 8px 5px 0 0;
		font-size: 14px;
	}
	.searchBox {
		margin-left: 78px;
		margin-top: 1px;
	}
	.searchBox .form {
		height: 32px;
		border-radius: 2px;
	}
	.searchBox .search-menu a {
		padding: 0 12px;
		line-height: 28px;
		height: 30px;
		font-size: 12px;
	}
	.searchBox .search-menu i {
		font-size: 12px;
	}
	.searchBox input {
		width: 336px;
		font-size: 12px;
		padding: 0 8px;
	}
	.rent-search {
		margin-top: -54px;
	}
	.rent-search .w {
		padding: 20px 30px 26px;
	}
	.rent-search .title .name {
		font-size: 14px;
		line-height: 36px;
	}
	.search--box .searchSelect .selectTop p {
		font-size: 12px;
		line-height: 36px;
		height: 36px;
		width: 110px;
		padding: 0 20px 0 10px;
	}
	.search--box .searchSelect:first-child .selectTop p {
		width: 78px;
	}
	.search--box form input {
		height: 36px;
		font-size: 12px;
		padding-left: 10px;
		padding-right: 44px;
	}
	.search--box form button {
		width: 44px;
		height: 36px;
	}
	.search--box form button i {
		font-size: 13px;
	}
	.search--box .searchSelect .selectTop i {
		font-size: 9px;
		right: 12px;
	}
	.selectBot {
		max-height: 170px;
		line-height: 28px;
		font-size: 12px;
	}
	.rent-search .left {
		width: 660px;
		margin-right: 32px;
	}
	.search--box form {
		width: 270px;
	}
	.rent-search .right {
		width: calc(100% - 660px - 32px);
	}
	.rent-search .title .data {
		font-size: 12px;
		line-height: 36px;
	}
	.rent-search .title .data b {
		font-size: 14px;
	}
	.rent-search .phone-input {
		margin-top: 10px;
	}
	.rent-search .phone-input input {
		height: 36px;
		padding: 0 9px;
		font-size: 12px;
	}
	.rent-search .phone-btn {
		margin-top: 12px;
	}
	.rent-search .phone-btn a {
		height: 36px;
		line-height: 36px;
		font-size: 13px;
	}
	.rent-search .hot-key {
		margin-top: 22px;
	}
	.rent-search .hot-key li {
		margin-top: 16px;
		width: 66px;
		margin-right: 18px;
		font-size: 12px;
	}
	.rent-search .hot-key ul {
		margin-top: -18px;
		margin-right: -18px;
	}
	.rent-main {
		margin-top: 36px;
	}
	.rent-main .left {
		width: 234px;
		padding: 30px 14px;
		height: 505px;
	}
	.rent-main .left .title b {
		font-size: 24px;
	}
	.rent-main .left .title i {
		width: 30px;
		height: 2px;
		margin-top: 12px;
	}
	.rent-tab {
		margin-top: 28px;
	}
	.rent-tab li a {
		margin-right: 10px;
		line-height: 24px;
		height: 26px;
		font-size: 12px;
		margin-top: 10px;
	}
	.rent-tab ul {
		margin-top: -11px;
		margin-right: -11px;
	}
	.rent-btn a {
		margin: 0 6px;
	}
	.rent-bot li .item {
		margin-left: 11px;
		margin-top: 11px;
		padding-bottom: 16px;
	}
	.rent-bot ul {
		margin-top: -11px;
	}
	.rent-bot li .city {
		right: 8px;
		top: 8px;
		line-height: 26px;
	}
	.rent-bot li .image {
		width: 140px;
		height: 140px;
	}
	.rent-bot li .name {
		margin-top: 10px;
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.rent-bot li .company {
		margin-top: 8px;
		font-size: 12px;
		line-height: 14px;
		height: 14px;
	}
	.rent-bot li .price b {
		font-size: 20px;
	}
	.rent-bot li .price {
		margin-top: 12px;
		font-size: 12px;
	}
	.rent-btn .pre {
		margin-top: -1px;
	}
	.rent-company {
		margin-top: 36px;
	}
	.rent-company .w {
		padding: 22px 24px 24px;
	}
	.rent-company .title p {
		font-size: 24px;
	}
	.rent-company .title .line {
		margin-top: 10px;
		width: 32px;
		height: 3px;
	}
	.comment-rent .swiper-pagination .swiper-pagination-bullet {
		margin-left: 6px;
		width: 5px;
		height: 5px;
	}
	.comment-rent .swiper-slide .item {
		margin-right: 22px;
	}
	.comment-rent .swiper-wrapper {
		width: calc(100% + 22px);
	}
	.comment-rent {
		padding-top: 18px;
	}
	.comment-rent .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
		width: 12px;
	}
	.comment-rent .company-name {
		padding: 14px;
	}
	.comment-rent .company-name .image {
		width: 56px;
		margin-right: 12px;
	}
	.comment-rent .company-name .text p {
		font-size: 15px;
		line-height: 17px;
		height: 17px;
	}
	.comment-rent .company-name .text {
		padding-top: 4px;
	}
	.comment-rent .company-name .text .vip-box {
		margin-top: 9px;
	}
	.vip {
		line-height: 19px;
		height: 20px;
		padding: 0 7px;
		font-size: 11px;
	}

	.comment-rent .company-data {
		padding: 10px 12px 0;
		font-size: 12px;
	}
	.comment-rent .company-data p {
		line-height: 18px;
		height: 54px;
	}
	.comment-rent .company-data .key span i {
		margin-top: 2px;
		width: 12px;
		height: 12px;
	}
	.comment-rent .company-data .key {
		margin-top: 20px;
		line-height: 14px;
		height: 14px;
	}
	.comment-rent .check-detail {
		padding: 12px 0;
		margin-top: 14px;
	}
	.comment-rent .check-detail .btn i {
		font-size: 11px;
	}
	.comment-rent .check-detail .icon i {
		width: 21px;
		height: 23px;
	}
	.footer {
		margin-top: 25px;
	}
	.footer .item .footer-code li .code {
		width: 106px;
		height: 106px;
		padding: 4px;
	}
	.footer .item .footer-code li p {
		font-size: 12px;
		margin-top: 12px;
	}
	.footer .item .footer-code {
		width: 290px;
		margin-top: 42px;
	}
	.footer .item .left {
		padding-right: 24px;
	}
	.footer .item .left p {
		font-size: 12px;
		line-height: 28px;
	}
	.footer .item .left p a {
		padding: 0 12px;
	}
	.footer .item .left span {
		font-size: 12px;
		line-height: 28px;
	}
	.footer .item .left span img {
		margin: 6px 5px 0 8px;
		width: 14px;
	}
	.copyright {
		font-size: 12px;
	}
	ul.footImg {
		height: 32px;
		background-size: auto 100%;
	}
	ul.footImg li {
		width: 90px;
	}
	ul.footImg li a {
		width: 80px;
		height: 32px;
	}
	.footer .item .footer-code li {
		padding-left: 25px;
	}
}